﻿*,body { font-family:sans-serif; font-size:15px }
table{width:80%}
table th{height:30px;background-color:#415dff;color:#fff;text-align:center}
table td{height:30px;background-color:#fff;color:#333;text-align:center}
table tr:nth-child(2n+1){background-color:#eee !important}
.pager{width:80%;margin:15px auto}